Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37583/?format=api
{
"ob_id": 37583,
"uuid": "fd3c87fad3974fce92c5c2469305fbb7",
"title": "Caption for Figure 3.36 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Life cycle of (left) El Niño and (right) La Niña events in observations (black) and historical simulations from CMIP5 (blue; extended with RCP4.5) and CMIP6 (red). An event is detected when the December ENSO index value in year zero exceeds 0.75 times its standard deviation for 1951–2010. (a, b) Composites of the ENSO index (ºC). The horizontal axis represents month relative to the reference December (the grey vertical bar), with numbers in parentheses indicating relative years. Shading and lines represent 5th–95th percentiles and multi-model ensemble means, respectively. (c, d) Mean durations (months) of El Niño and La Niña events defined as number of months in individual events for which the ENSO index exceeds 0.5 times its December standard deviation. Each dot represents an ensemble member from the model indicated on the vertical axis. The boxes and whiskers represent multi-model ensemble mean, interquartile ranges and 5th and 95th percentiles of CMIP5 and CMIP6. The CMIP5 and CMIP6 multi-model ensemble means and observational values are indicated at the top right of each panel. The multi-model ensemble means and percentile values are evaluated after weighting individual members with the inverse of the ensemble size of the same model, so that individual models are equally weighted irrespective of their ensemble sizes. The ENSO index is defined as the SST anomaly averaged over the Niño 3.4 region (5ºS–5ºN, 170ºW–120ºW). All results are based on five-month running mean SST anomalies with triangular-weights after linear detrending. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}